SMS-Send-Smstrade

Prerequisites

SMS-Send-Smstrade declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent0libwww-perl-6.08125.71
SMS::Send::Driver0SMS-Send-1.06122.86
URI::Escape0URI-1.64131.43
parent0parent-0.228120.00

SMS-Send-Smstrade declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
English0perl0.00
File::Spec0PathTools-3.47122.86
Test::Kwalitee0Test-Kwalitee-1.22134.29
Test::More0Test-Simple-1.001008128.57
Test::Perl::Critic0Test-Perl-Critic-1.02131.43

SMS-Send-Smstrade declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98131.428571428571